Ryzom - Feature # 1073

Status: Closed Priority: Low

Author: kervala Category: NeL: General
Created: 08/17/2010 Assignee: kervala
Updated: 11/18/2010 Due date:

Subiject: Replace deprecated functions gethostbyname and gethostbyaddr

Description

gethostbyname() and gethostbyaddr() are deprecated under Linux and Windows.

Addresses are returned in an incorrect order and they don't support IPv6.

History

#1 - 08/18/2010 06:32 pm - kervala
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r643.

#2 - 08/18/2010 06:32 pm - kervala

- Target version set to Version 0.8.0

#3 - 11/18/2010 03:11 pm - kervala
- Status changed from Resolved to Closed
